/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12 Jun, 2017, 2:15:58 PM
    Author     : mtpl008
*/

.error{
    color: darkred;
    border-color: darkred !important;
}

.customerror{
    color: darkred;
    border-color: darkred !important;
}

.pl0{
    padding-left: 0px;
}

.pr0{
    padding-right: 0px;
}

.loadingBar
{
    width: 100%;
    height: 100%;
    position: fixed;
    top:0;
    left: 0;
    z-index: 1000000;
    display: table;
    background-color: rgba(0,0,0,.8);
    overflow: hidden !important;
}

.loadingBarText
{
    color : #3c8dbc;
    font-size: 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: "PT Sans Narrow", sans-serif;
}

.kv-avatar .krajee-default.file-preview-frame,.kv-avatar .krajee-default.file-preview-frame:hover {
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
    text-align: center;
}
.kv-avatar .file-input {
    display: table-cell;
    max-width: 220px;
}
.kv-reqd {
    color: red;
    font-family: monospace;
    font-weight: normal;
}

.img-wrap {
    position: relative;
}
.img-wrap .closebtn {
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 100;
    color: darkred;
}

.table-responsive {
    min-height: .01%;
    overflow-x: inherit; 
}

.kv-file-upload
{
    display: none;
}

.file-preview-image{
    width: 150px !important;
}

.input-group{
    margin-bottom: 15px;
}

.close{
    display: none !important;
}

.inactiveRow td{
    text-decoration: line-through;
}

.activeRow {
    text-decoration: none !important;
}

.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #428bca;
    border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff; }

.green
{
    color: green;
}

div.dataTables_filter {
    text-align: right;
    margin-right: 11%;
}
div.dataTables_filter input {
    width: 100% !important;
}

.select2{
    padding: 0px !important;
    border: none !important;
}
.ui-datepicker{
    z-index: 10 !important;
}

.red{
    background: red !important;
    color: #fff;
}
.yellow{
    background:#f39c12 !important;
    color: #fff;
}
.green{
    background: green !important;
    color: #fff;
}

.main-header .top-sale {
    float: left;
    background-color: transparent;
    background-image: none;
    padding: 15px 15px;
    font-family: fontAwesome;
    color: #fff;
}

.top5analytic .box{padding:10px;}
.top5analytic .box h4{margin:10px;}
.top5analytic table td.col1{
    width:50%;  
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.top5analytic table td.col2{width:50%}
.fa-1-5x{font-size: 1.5em}
#marketRadar{margin-top: 20px;}
#dashboard-cont .box .dataTables_wrapper{max-height: 350px;overflow-y: auto;overflow-x: hidden;}
.viewInfoDiv .col-md-11 h3{text-transform:uppercase;}
.viewInfoDiv .col-md-11 h4.info-contact{text-align: center;font-size: 22px;}
.viewInfoDiv .col-md-11 p{text-align: center;} .viewInfoDiv .col-md-11 p span.badge{padding:10px;}
.viewInfoDiv .col-md-11 h4.info-notes{text-align: center;font-weight: bold; font-size: 22px;}
.viewInfoDiv .col-md-1 {display: contents;}
.info-notes{font-weight: bold;}
.customerAnalytic h4{text-align: center;text-transform: uppercase;border-bottom: 1px solid #CCC;padding-bottom: 5px;font-size: 16px;}
.customerAnalytic h2{text-align: center;font-size: 20px;font-weight: bold;}
.customerAnalytic .box.box-primary{border:2px solid #3c8dbc; }
.customerAnalytic .col-md-2 {float: none;display: inline-block;}
.customerAnalytic {float: none;text-align: center;}
.noPadding {padding:0px;}
.rp-overview h4{text-align: center;text-transform: uppercase;border-bottom: 1px solid #CCC;padding-bottom: 5px;font-size: 16px;}
.rp-overview h2{text-align: center;font-size: 20px;font-weight: bold;}
.rp-overview .box.box-primary{border:2px solid #3c8dbc; }
.rp-overview .col-md-2 {float: none;display: inline-block;}
.rp-overview {float: none;text-align: center;}

.widget-date-overview h4{text-align: center;text-transform: uppercase;border-bottom: 1px solid #CCC;padding-bottom: 5px;font-size: 16px;}
.widget-date-overview h2{text-align: center;font-size: 20px;font-weight: bold;}
.widget-date-overview .box.box-primary{border:2px solid #04931d; }
.widget-date-overview .col-md-2{float: none;display: inline-block;}
.widget-date-overview {float: none;text-align: center;}

.top5rpanalytic .box{padding:10px;}
.top5rpanalytic .box h4{margin:10px;}
.top5rpanalytic table td.col1{
    width:50%;  
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.top5rpanalytic table td.col2{width:50%}


.viewItemInfoDiv h3{text-transform: uppercase;  }
.viewItemInfoDiv .row-chart h3{text-transform: initial;}
.itemInfo h4{text-align: center;text-transform: uppercase;border-bottom: 1px solid #CCC;padding-bottom: 5px;font-size: 16px;}
.itemInfo h2{text-align: center;font-size: 20px;font-weight: bold;}
.itemInfo .box.box-primary{border:2px solid #db8b0b ; margin-bottom: 0px;}
.itemInfo .col-md-2 {float: none;display: inline-block; width: 12%;}
.itemInfo {float: none;text-align: center;}
.col-packing-weight {text-align: center;}

.itemAnalyticSuperAdmin h4{text-align: center;text-transform: uppercase;border-bottom: 1px solid #CCC;font-size: 16px;padding: 5px 0px;
    margin: 5px 0px;}
.itemAnalyticSuperAdmin h2{text-align: center;font-size: 20px;font-weight: bold;}
.itemAnalyticSuperAdmin .box.box-primary{border:2px solid #04931d ; margin-bottom: 0px;}
.itemAnalyticSuperAdmin .col-md-2 {float: none;display: inline-block; width: 12%;}
.itemAnalyticSuperAdmin {float: none;text-align: center;padding: 5px 0px;}
.line-sparator-2x{border-width: 3px;}
.itemAnalyticSuperAdmin .box-item-analytic{display: inline-block;}
.itemAnalyticSuperAdmin .box-item-analytic .col-md-6 {display: inline-block;padding: 0px;}
.itemAnalyticSuperAdmin .box-item-analytic .col-md-6 .second{border: none;}


.itemAnalytic h4{text-align: center;text-transform: uppercase;border-bottom: 1px solid #CCC;padding-bottom: 5px;font-size: 16px;}
.itemAnalytic h2{text-align: center;font-size: 20px;font-weight: bold;}
.itemAnalytic .box.box-primary{border:2px solid #3c8dbc ; margin-bottom: 0px;}
.itemAnalytic .col-md-2 {float: none;display: inline-block; width: 12%;}
.itemAnalytic {float: none;text-align: center;padding: 5px 0px;}


.widget-item-customer-date-overview h4{text-align: center;text-transform: uppercase;border-bottom: 1px solid #CCC;padding-bottom: 5px;font-size: 16px;}
.widget-item-customer-date-overview h2{text-align: center;font-size: 20px;font-weight: bold;}
.widget-item-customer-date-overview .box.box-primary{border:2px solid #04931d; }
.widget-item-customer-date-overview .col-md-2, .widget-item-customer-date-overview .col-md-1 {float: none;display: inline-block;}
.widget-item-customer-date-overview {float: none;text-align: center;}


.rateInfoDiv .col-md-11 h3{text-transform:uppercase;}
.rateInfoDiv .col-md-11 h4.info-contact{text-align: center;font-size: 22px;}
.rateInfoDiv .col-md-11 p{text-align: center;} .rateInfoDiv .col-md-11 p span.badge{padding:10px;}
.rateInfoDiv .col-md-11 h4.info-notes{text-align: center;font-weight: bold; font-size: 22px;}
.rateInfoDiv .col-md-1 {display: contents;}

@media only screen and (max-width:  768px) {
    .itemInfo .col-md-2{display: inline-block;     width: 25%;}
    .itemInfo .box.box-primary{    margin: 10px 0px;}

    .itemAnalyticSuperAdmin .col-md-2{display: inline-block;     width: 25%;}
    .itemAnalyticSuperAdmin .box.box-primary{    margin: 10px 0px;}
    .itemAnalyticSuperAdmin .box-item-analytic .col-md-6 {width: 48%;}

    .itemAnalytic .col-md-2 {float: none;display: inline-block;     width: 25%;}
    .itemAnalytic .box.box-primary{    margin: 10px 0px;}
}

@media only screen and (max-width: 600px) {
    .itemInfo .col-md-2{display: block; width: auto;}
    .itemInfo .box.box-primary{    margin: 10px 0px;}

    .itemAnalyticSuperAdmin .col-md-2{display: block; width: auto;}
    .itemAnalyticSuperAdmin .box.box-primary{    margin: 10px 0px;}

    .itemAnalytic .col-md-2 {float: none;display: block; width: auto;}
    .itemAnalytic .box.box-primary{    margin: 10px 0px;}
}